<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>404: page not found</title>
    <style>
      body {
        background-color:  black;
      }
      p {
        color: white;
        font-weight: bold;
      }
      a {
        border: 1px solid black;
        border-radius: 2px;
        padding: 10px; 
        color: white;
        text-decoration:none;
      }
      </style>
  </head>
  <body>
    <p>No, this page does not exist.<br>
    Go back and try again...</p>
    <p><a href="" onclick="history.back(); return false;">Back</a></p>
  </body>
</html>
